import socket

BUFFER_SIZE = 1024

class Client:
	def __init__(self,host,port):
		self._socket = socket.create_connection((host,port))
			
	def send(self,data):
		self._socket.send(bytes(data))
		
	def sendString(self,string):
		self.send(string.encode("ascii"))
		
	def read(self):
		try:
			buffer = self._socket.recv(BUFFER_SIZE,socket.MSG_DONTWAIT)
		
	
